Bug 815466 - Avoid forceful generation of loggers compatible with older JBoss Logger
Avoid forceful generation of loggers compatible with older JBoss Logger
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: HibernateSearch (Show other bugs)
2.0.0.ER4
Unspecified Unspecified
unspecified Severity low
: ---
: 2.0.0.ER5
Assigned To: Strong Liu
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-23 12:27 EDT by Emmanuel Bernard
Modified: 2013-12-02 18:55 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-22 06:41:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Emmanuel Bernard 2012-04-23 12:27:55 EDT
JBoss As 7.1 no longer needs this.
Already applied in master in the community

https://hibernate.onjira.com/browse/HSEARCH-1102
Comment 1 Emmanuel Bernard 2012-04-24 08:29:48 EDT
This issue has been fixed in the community project (master).
Comment 2 Karel Piwko 2012-05-10 05:41:31 EDT
Verified the fix was applied in ER5.
Comment 3 Karel Piwko 2012-06-22 06:41:45 EDT
Closing as current release.

Note You need to log in before you can comment on or make changes to this bug.